<ContextMap xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:odext="urn:odext"><Document>
  <DocumentName>Oracle Unified Loan Origination Process Accelerator 11gRelease 1 (11.1.1.7.1)</DocumentName>
  <DocId>6a2fc333-2858-452b-af3f-a2c49fdc4818</DocId>
</Document><Document>
  <DocumentName>Oracle Unified Loan Origination Process Accelerator 11gRelease 1 (11.1.1.7.1)</DocumentName>
  <DocId>d2d82239-b1d6-4358-b4a5-a992c1e61b6b</DocId>
</Document><Document>
  <DocumentName>Viewing this UPK Content</DocumentName>
  <DocId>09796e5f-ec64-444a-8b4b-330375caaf9e</DocId>
</Document><Document>
  <DocumentName>Overview of Oracle Process Accelerators</DocumentName>
  <DocId>44079c2c-33fd-4183-92cf-18a24fbc4a70</DocId>
</Document><Document>
  <DocumentName>Getting Started with Oracle Unified Loan Origination</DocumentName>
  <DocId>30db5979-905b-4bce-9079-18f6951977ed</DocId>
</Document><Document>
  <DocumentName>Overview of the Oracle Unified Loan Origination Process Lifecycle</DocumentName>
  <DocId>e716de2b-09b5-4f1b-be39-3d5909b92c7a</DocId>
</Document><Document>
  <DocumentName>Understanding Oracle Unified Loan Origination Pages</DocumentName>
  <DocId>40367adc-5d3b-4f35-8d14-e6d0165e0907</DocId>
</Document><Document>
  <DocumentName>Starting Oracle Unified Loan Origination</DocumentName>
  <DocId>28c7154a-9db2-40a3-b746-8ad52830279f</DocId>
</Document><Document>
  <DocumentName>Using Oracle Unified Loan Origination</DocumentName>
  <DocId>39883f13-4765-44b0-a424-727641928de4</DocId>
</Document><Document>
  <DocumentName>Initiating ULO from Siebel Financial Services</DocumentName>
  <DocId>82f58e99-32b4-49b6-9abb-2620b0893bc7</DocId>
</Document><Document>
  <DocumentName>Creating a Loan Application</DocumentName>
  <DocId>ce88af79-85fc-4ade-8a2e-3fc29162769d</DocId>
  <Contexts>
    <Context Ucid="C80877508-F2612F4C-15E95815-755CE8F9">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="CD1A96997-44CDF3EF-4E1F4756-79CF8DBB">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="CF01C596A-14CC0424-7338EA06-60332CB3">
      <Application>APP</Application>
      <Name>Create Loan Application</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.CaptureApplication_TaskFlow.taskDetails1_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Obtaining Applicant Signatures for a Loan Application</DocumentName>
  <DocId>e04190c4-4730-44a2-a59e-45f7f0167d23</DocId>
  <Contexts>
    <Context Ucid="CD88D1107-9A546615-A5750C05-F35BCCF8">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C3253088B-79F77D6F-31025C07-46ED5F9C">
      <Application>APP</Application>
      <Name>Obtain approval from C Minor Copyleft for loan application #ULO000031 (30000 USD)</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.ObtainApplicantApproval_TaskFlow.taskDetails1_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Collect Documentation from Applicant</DocumentName>
  <DocId>4f90f4e0-78e3-450c-b766-5304ed449b3e</DocId>
  <Contexts>
    <Context Ucid="C1D8A54B4-357CEED9-5F61C6C2-55FDA05F">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C84786D45-8B64B650-F4F14B4A-BF924955">
      <Application>APP</Application>
      <Name>Collect documentation from C Minor Copyleft for loan application #ULO000031 (30000 USD)</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.CollectDocumentsCollateral_TaskFlow.taskDetails1_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Reviewing Credit Ratings for Loan Application</DocumentName>
  <DocId>e3f8af78-af23-4727-ac48-df328a5430eb</DocId>
  <Contexts>
    <Context Ucid="C67CAEBF4-2F52873D-C8035E85-B3CA0DFD">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="CD04CF11C-79C08708-5344EF7B-BE160A3E">
      <Application>APP</Application>
      <Name>Review owner and business credit for loan application #ULO000031 (30000 USD) for C Minor Copyleft</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.ReviewCreditCollectExplanation_TaskFlow.taskDetails1_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Verifying Business Identification Documents for a Loan Application</DocumentName>
  <DocId>86221683-7238-40ca-8bd9-fe0a49df7714</DocId>
  <Contexts>
    <Context Ucid="C4EC6E24E-1FFEA277-4BAFADCB-030D0BBA">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="CC3921458-72FD3143-F3A480A7-D3ACFF86">
      <Application>APP</Application>
      <Name>Verify business identification documents for loan application #ULO000031 (30000 USD) for C Minor Copyleft</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.VerifyCustomerIdentificationDocs_TaskFlow.taskDetails1_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Verifying Owner Identification Documents</DocumentName>
  <DocId>a7b55d4e-e91a-47a1-b8e2-5c0adba5b7ec</DocId>
  <Contexts>
    <Context Ucid="C75A8B171-F7FE1980-16CE8B29-7FC9AF8F">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="CC3921458-72FD3143-F3A480A7-D3ACFF86">
      <Application>APP</Application>
      <Name>Verify owner identification documents for loan application #ULO000031 (30000 USD) for C Minor Copyleft</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.VerifyCustomerIdentificationDocs_TaskFlow.taskDetails1_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Performing the Underwriting Review for a Loan Application</DocumentName>
  <DocId>180e6097-8928-48e7-983a-2ab9d8758185</DocId>
  <Contexts>
    <Context Ucid="C5F36FBF9-49ADAEE8-E72DE8D1-02C27E12">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C19FEAC78-D1465AC6-98E7DEE1-042425B6">
      <Application>APP</Application>
      <Name>Evaluate loan application #ULO000031 (30000 USD) for C Minor Copyleft</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.PerformUnderwritingReview_TaskFlow.taskDetails1_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Obtaining Applicant Signatures on a Contract</DocumentName>
  <DocId>e98eaa16-95bd-41b0-9d7f-f872ef3347fa</DocId>
  <Contexts>
    <Context Ucid="CCF41EB16-A041D5BD-F09F0FCC-52B9B93C">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C15E80A07-6F564E39-E7817637-2FA84908">
      <Application>APP</Application>
      <Name>Obtain final signatures from C Minor Copyleft for approved loan application #ULO000031 (30000 USD)</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.ObtainSignaturesOnContracts_TaskFlow.taskDetails1_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Disbursing a Loan</DocumentName>
  <DocId>996fdfea-daca-44c8-9ee6-5a9d0b30e96b</DocId>
  <Contexts>
    <Context Ucid="CAA767916-CF9C2B45-50384122-2C831F8F">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="CE8E7AAC8-E2F50689-56E21A8B-747551D0">
      <Application>APP</Application>
      <Name>Perform final review of approved loan application #ULO000031 (30000 USD) for C Minor Copyleft</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.PerformFinalReviewSubmitForFunding_TaskFlow.taskDetails1_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Updating a Loan Application</DocumentName>
  <DocId>6ce3d44f-cd20-489d-95bd-16b0335fb49a</DocId>
  <Contexts>
    <Context Ucid="C67CAEBF4-2F52873D-C8035E85-B3CA0DFD">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="CF01C596A-14CC0424-7338EA06-60332CB3">
      <Application>APP</Application>
      <Name>Create Loan Application</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.CaptureApplication_TaskFlow.taskDetails1_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Withdrawing a Loan Application</DocumentName>
  <DocId>95275312-be68-417b-b3b8-667159fadc97</DocId>
  <Contexts>
    <Context Ucid="CA5190E51-68B2CDA5-6CB0A0DA-58364504">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C45DA6B70-05C52104-B683B43D-FBE9B2DB">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Administering Oracle Unified Loan Origination</DocumentName>
  <DocId>448dfd62-e16d-4097-acdd-02bffeda8927</DocId>
</Document><Document>
  <DocumentName>Maintaining Oracle Unified Loan Origination Drop-down Lists</DocumentName>
  <DocId>0ad27771-85fc-4784-9c53-38e9429fcc39</DocId>
</Document><Document>
  <DocumentName>Maintaining Lookup Type Codes</DocumentName>
  <DocId>0d8be6a4-75a4-4413-8e05-d1a1758d14d1</DocId>
  <Contexts>
    <Context Ucid="CEDEBF87B-97CAB3BB-6892D627-DE3FD0EE">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C667C1C6C-AB945ED8-4B84B835-37856022">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Product Types</DocumentName>
  <DocId>cd2eb1cb-90e6-4a72-8d57-ab61278ea88f</DocId>
  <Contexts>
    <Context Ucid="CD0947908-EEF3D9A2-FAEAFEAE-6122F0B5">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C3C7C3721-020631D5-D57472CE-6C3FE73B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Product Subtypes</DocumentName>
  <DocId>e6254445-6018-45f9-9c3b-5a0312cab5b0</DocId>
  <Contexts>
    <Context Ucid="C969E413C-CCB4A92B-8F4A4E3A-F49BBF69">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="CDEC36651-48DB5B32-BBB42601-2D3DA561">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Assets Subtypes</DocumentName>
  <DocId>6d3e0f4f-d678-417a-b40a-5c91447601d5</DocId>
  <Contexts>
    <Context Ucid="CD206F95E-88DEA299-B72D819B-69096662">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C7B6B4FDC-77D4F581-6A6441FA-09463D98">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Liability Subtypes</DocumentName>
  <DocId>d2a32535-c9e7-4699-b16d-a5ae862bd6f4</DocId>
  <Contexts>
    <Context Ucid="C09552AB5-1BAF73FE-F00CC93C-5178AD55">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C60676AAF-EF1874D8-FC170E67-5EDD82B5">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Global Lookup Type Codes</DocumentName>
  <DocId>40f75706-4b7c-4035-9771-410d0ee8bf29</DocId>
  <Contexts>
    <Context Ucid="C360F679C-3555D6D8-10D321B6-AF06566F">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C088CC66D-BBDAA1F1-4EC2E8EC-411B14A9">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Country Codes</DocumentName>
  <DocId>87396056-d77f-464d-b72e-2a052412580d</DocId>
  <Contexts>
    <Context Ucid="CD206F95E-88DEA299-B72D819B-69096662">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C7B6B4FDC-77D4F581-6A6441FA-09463D98">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CD3A9D766-86924832-28B13748-B01B30DD">
      <Application>APP</Application>
      <Name>Manage Incident Reports</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.IncidentReportingAdmin.jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining State Codes</DocumentName>
  <DocId>1fdd3c8a-5cff-4b79-8280-2a0d88f03b2f</DocId>
  <Contexts>
    <Context Ucid="C667C1C6C-AB945ED8-4B84B835-37856022">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C246E7EEB-B3DAE228-6030915D-8F35E1D3">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CD3A9D766-86924832-28B13748-B01B30DD">
      <Application>APP</Application>
      <Name>Manage Incident Reports</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.IncidentReportingAdmin.jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Products</DocumentName>
  <DocId>13d6d5f3-805b-48d1-ae6d-d41467ff5528</DocId>
  <Contexts>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C667C1C6C-AB945ED8-4B84B835-37856022">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C246E7EEB-B3DAE228-6030915D-8F35E1D3">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Security Matrix</DocumentName>
  <DocId>6c5a1a14-6822-41fb-b6e0-ca79db96978c</DocId>
  <Contexts>
    <Context Ucid="C557A2877-E2147CA9-872B8E59-D99276A3">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C3AC20CD0-529CCD13-580A524B-763C4E7E">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C646531E8-3B76B9EF-CF03AE59-4F363F50">
      <Application>APP</Application>
      <Name>Unified Loan Origination</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.FsloApp" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Understanding Oracle Unified Loan Origination Business Rules</DocumentName>
  <DocId>53b439bb-fd21-432a-8e71-76fe2f0582a8</DocId>
</Document><Document>
  <DocumentName>Understanding the Business Eligibility Ruleset</DocumentName>
  <DocId>e9ff852e-e1a0-4981-9f3d-a6444ef76db0</DocId>
</Document><Document>
  <DocumentName>Understanding the Business Credit Check Ruleset</DocumentName>
  <DocId>c7a995da-1ed9-4ef0-b515-224a09c41069</DocId>
</Document><Document>
  <DocumentName>Understanding the Business Decisioning Type Ruleset</DocumentName>
  <DocId>63206051-f6f4-44a5-a148-1f1117cf1bb4</DocId>
</Document><Document>
  <DocumentName>Understanding the Business Appraisal Ruleset</DocumentName>
  <DocId>a9a98251-a41a-4acd-ae4c-30fcdfc49c69</DocId>
</Document><Document>
  <DocumentName>Understanding the Business Document Checklist Ruleset</DocumentName>
  <DocId>d108a614-b94c-4c0c-a528-72119ea565a6</DocId>
</Document><Document>
  <DocumentName>Understanding the Business ID and Background Check Ruleset</DocumentName>
  <DocId>80c59ad7-3e99-4506-ad7a-4c302ae4cfad</DocId>
</Document><Document>
  <DocumentName>Understanding the Consumer Eligibility Ruleset</DocumentName>
  <DocId>bceb3c6a-a58e-4448-82e8-1432691efc95</DocId>
</Document><Document>
  <DocumentName>Understanding the Consumer Credit Check Ruleset</DocumentName>
  <DocId>01a10634-d705-4a6d-8042-ac0360b6fc42</DocId>
</Document><Document>
  <DocumentName>Understanding the Consumer Decisioning Ruleset</DocumentName>
  <DocId>38f8cc33-5448-42c8-a3f7-a10fc0db6cba</DocId>
</Document><Document>
  <DocumentName>Understanding the Consumer Appraisal Ruleset</DocumentName>
  <DocId>97eff04f-4ee8-4f3b-ac27-1a8a6c704cc0</DocId>
</Document><Document>
  <DocumentName>Understanding the Consumer Document Checklist Ruleset</DocumentName>
  <DocId>87011edd-7eaa-4dcd-aae9-b261cc557f16</DocId>
</Document><Document>
  <DocumentName>Understanding the Consumer ID and Background Check Ruleset</DocumentName>
  <DocId>45383646-1264-4735-9040-707fba030857</DocId>
</Document><Document>
  <DocumentName>Understanding Oracle Unified Loan Origination Reports</DocumentName>
  <DocId>33943115-001a-4db0-90f1-4e5e25715908</DocId>
</Document><Document>
  <DocumentName>Delivered Documentation</DocumentName>
  <DocId>685e4b57-6d01-4c08-ab26-c2cc8634770a</DocId>
</Document><Document>
  <DocumentName>About UPK In-Application Support SDK</DocumentName>
  <DocId>3ef4a6f3-3a5d-423f-b9b2-02c7bce6fe1c</DocId>
</Document><Document>
  <DocumentName>Copyright</DocumentName>
  <DocId>3b5f2e28-577f-4b6f-a4d1-5f7ed6538979</DocId>
</Document></ContextMap>